/** Shopify CDN: Minification failed

Line 19:2 Expected ":"

**/
.snize-product span.snize-description {
    display: none !important;
}
span.snize-product-filters-price-symbol:after {
    content: "$";
    display: inline-block;
    font-size: 16px;
    margin-left: 4px;
}
span.snize-product-filters-price-symbol {
    font-size: 0px;
}
#snize_skeleton_results ul.snize-skeleton-search-results-content > li {
    background: none !important;
}
.snize-ac-results .snize-title {
    font-size: 14px !important;
    margin-bottom: 4px !important;
}
div.snize div.snize-main-panel-controls ul {
     width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
div.snize div.snize-main-panel-controls {
 width: 100%;
}
.snize-ac-results .snize-attribute, .snize-ac-results .snize-sku {
   font-size: 13px !important;
 }
 div#snize_filters_dropdown_filter_metafield_c6c3e4a64c51d8e0740af1977e52de13 {
    display: none !important;
}
.snize-main-panel-controls-products.active, a.snize-main-panel-controls-pages, a.snize-main-panel-controls-categories, a.snize-main-panel-controls-products {
    margin: 0 !important;
}
.snize-ac-results-content, div#snize_results {
    font-family: 'DM Sans' !important;
}
div.snize div.snize-search-results-categories li.snize-category span.snize-title, div.snize div.snize-search-results-pages li.snize-page span.snize-title {
   font-size:16px !important;
   font-weight: 500  !important;
}
#snize-search-results-list-mode span.snize-description{
    font-size:12px !important;
}
div.snize div.snize-main-panel-controls {
 margin-top: 0px !important;
  
}
.snize-main-panel-view-mode {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
#snize-search-results-grid-mode span.snize-sku, #snize-search-results-grid-mode span.snize-attribute {
  font-size: 12px !important;
    line-height: 1.4 !important;
 }

 span.snize-price.money {
    margin: 0 !important;
     font-weight: normal;
    font-size: 14.4px;
}
 
 div.snize div.snize-pagination ul {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}

span.snize-overhidden {
    padding: 12px 9px 0;
}
div.snize div.snize-main-panel-dropdown a, div.snize div.snize-search-results-header {
   font-size: 1.2rem !important;
}
#header-search-result {
 display: none !important;
}
#snize-search-results-grid-mode li.snize-product span.snize-title {
 font-size: 16px !important;
   font-weight: 500;
}
#snize-search-results-grid-mode span.snize-overhidden {
 background: white !important;
   
}
h1.page__title.h2.heading--template--24301601652759__main.anm-move-up.active-anm-heading {
    font-weight: 600;
    font-size: 2.25rem;
}
div.snize div.snize-filters-dropdown-title {
   
    background-color: #fff !important;
   color: #000 !important;
    font-size: 1.2rem !important;
   padding: 16px 32px 16px 16px!important;
    border-radius: unset !important;
    position:relative;
}
#snize-search-results-grid-mode span.snize-attribute {
  color: #000 !important;
   
}
#snize-search-results-grid-mode span.snize-thumbnail {
 border: none !important;
   }
   div.snize div.snize-pagination ul li a, div.snize div.snize-pagination ul li span {
    color: #000 !important;
    font-size: 1.2rem !important;
  
}
#snize-search-results-grid-mode li.snize-product .snize-button {
    width: 100% !important;
    left: 0 !important;
    margin-left: 0 !important;
    height: 35px !important;
    font-size: 14px !important;
    min-height: auto !important;
    border-radius: 100px !important;
    font-weight: 700 !important;
}
div.snize div.snize-main-panel-dropdown>a:before {
    content: 'Sort by:';
    margin-right: 7px;
}
div.snize div.snize-main-panel-dropdown>a {
    border: none !important;
    font-size: 1.2rem !important;
}
#snize_results.snize-search-results #snize-search-results-grid-mode .snize-product .snize-buttons.snize-buttons-bottom {
  text-align: center;
}
@media (min-width: 832px) {
    #snize-search-results-list-mode span.snize-thumbnail img {
    max-width: 300px  !important;
    max-height: 267px  !important;
    width: auto !important;
}
div.snize div.snize-main-panel-controls {
    position: absolute;
    left: 0;
}
div.snize div.snize-main-panel-view-mode {
    position: absolute;
    left: auto;
    right: 238px;
}
div.snize div.snize-main-panel-dropdown {
    position: absolute !important;
    right: 0;
    width: 100%;
    max-width: 240px;
}
}
@media (max-width: 820px) {
div.snize div.snize-main-panel {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    align-items: flex-start;
}
#snize_results.snize-search-results #snize-search-results-grid-mode .snize-product.snize-layout-default.snize-show-cta-always .snize-buttons.snize-buttons-bottom .snize-button {
       width: 100% !important;
    max-width: 108px !important;
}
#snize-search-results-list-mode span.snize-thumbnail img {
    max-width: 150px !important;
   
}
#snize_results.snize-search-results #snize-search-results-grid-mode .snize-product .snize-buttons.snize-buttons-bottom {
  
    width: 100% !important;
}
#snize_results.snize-mobile-design.snize-new-version div.snize-main-panel-dropdown>a>span {
    text-transform: capitalize !important;
     font-size: 1.2rem !important;
    font-weight: normal !important;
    letter-spacing: .75px;
}
#snize-search-results-grid-mode li.snize-product .snize-button {
    max-width: 250px !important;
    margin: 0 auto !important;
    right: 0;
}
#snize_results.snize-mobile-design div.snize-main-panel-dropdown>a>.caret {
   transform: rotate(1deg) !important;
   right: 8px !important;
    top: 6px !important;
}
#snize_results.snize-mobile-design.snize-new-version #snize-search-results-grid-mode span.snize-overhidden {
 align-items: center;
}
div.snize div.snize-main-panel-controls {
    margin-top: 0 !important;
    width: 100%;
}
#snize_results.snize-mobile-design div.snize-main-panel-view-mode a.snize-view-mode-icon.active {
    display: block !important; 
}
#snize_results.snize-mobile-design.snize-new-version div.snize-main-panel-view-mode a.snize-view-mode-icon {
    border: none !important;
    
}
.snize-horizontal-filters.snize-product-filters.clearfix {
    display: none !important;
}
#snize-modal-mobile-filters-dialog .snize-product-filter-opener:last-child {
    display: none;
}

}

div.snize div.snize-main-panel-dropdown>a:before {
    content: 'Sort by:';
    margin-right: 7px;
}
div.snize div.snize-main-panel-dropdown a .caret, div.snize div.snize-filters-dropdown-title .caret {
    border: none !important;
}

div.snize div.snize-main-panel {
    border-top: 1px solid #eee !important;
    min-height: 55px  !important;
    border-bottom: 1px solid #eee !important;
    align-items: center;
  
}
div.snize div.snize-main-panel-dropdown a {
    color: #000 !important;
  
}
div.snize div.snize-main-panel-controls ul li a, div.snize div.snize-main-panel-controls ul li a.active, div.snize div.snize-main-panel-controls ul li a:hover {
  font-size: 1.2rem  !important;
}
div.snize div.snize-main-panel-dropdown:hover>a {
  background: none !important;
}
div.snize div.snize-main-panel-dropdown ul.snize-main-panel-dropdown-content {
    margin: 4px 10px 0 0 !important;
    min-width: 220px !important;
    right: -11px !important;
    
}
.snize-filters-dropdown-title .caret:before {
    content: "";
    display: inline-block;
    width: 9px;
    height: 7px;
    margin-left: 6px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 9 7' fill='none'%3E%3Cpath d='M0.75 1.625L4.5 5.375L8.25 1.625' stroke='black' stroke-width='1' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    right: 15px;
    top: 24px;
}
div.snize ul.snize-product-filters-list li label>span {
    font-size: 1.2rem !important;
    color: #000 !important;
   
}
.snize-main-panel-dropdown .caret:after {
    content: "";
    display: inline-block;
    width: 9px;
    height: 7px;
    margin-left: 6px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 9 7' fill='none'%3E%3Cpath d='M0.75 1.625L4.5 5.375L8.25 1.625' stroke='black' stroke-width='1' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") !important;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    right: 0;
    top: 11px;
}
.snize-overhidden span.snize-title:hover, .snize-ac-results .snize-title:hover, .snize-ac-results .snize-suggestion:hover, .snize-ac-results .snize-category:hover, .snize-ac-results .snize-page:hover {
    color: #0270ac !important;
}
.snize-overhidden span.snize-title, .snize-ac-results .snize-title, .snize-ac-results .snize-suggestion, .snize-ac-results .snize-category, .snize-ac-results .snize-page {
   transition-duration: .2s;
}
.snize-ac-results li.snize-page .snize-view-link>span, .snize-ac-results a{
   transition-duration: .2s;  
}
.snize-ac-results li.snize-page .snize-view-link>span:hover, .snize-ac-results a:hover{
    color: #0270ac !important; 
}
a.snize-view-mode-icon.snize-list-mode-icon.active {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-left: 6px;
    vertical-align: middle;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M8.33331 5C8.33331 4.44772 8.78103 4 9.33331 4H22C22.5523 4 23 4.44772 23 5C23 5.55228 22.5523 6 22 6H9.33331C8.78103 6 8.33331 5.55228 8.33331 5Z' fill='%23000'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M8.33331 12.3333C8.33331 11.781 8.78103 11.3333 9.33331 11.3333H22C22.5523 11.3333 23 11.781 23 12.3333C23 12.8856 22.5523 13.3333 22 13.3333H9.33331C8.78103 13.3333 8.33331 12.8856 8.33331 12.3333Z' fill='%23000'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M8.33331 19.6666C8.33331 19.1143 8.78103 18.6666 9.33331 18.6666H22C22.5523 18.6666 23 19.1143 23 19.6666C23 20.2189 22.5523 20.6666 22 20.6666H9.33331C8.78103 20.6666 8.33331 20.2189 8.33331 19.6666Z' fill='%23000'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M4 4C3.44771 4 3 4.44772 3 5C3 5.55228 3.44772 6 4 6C4.55228 6 5 5.55228 5 5C5 4.44772 4.55228 4 4 4ZM1 5C1 3.34314 2.34315 2 4 2C5.65685 2 7 3.34314 7 5C7 6.65685 5.65685 8 4 8C2.34315 8 1 6.65685 1 5Z' fill='%23000'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M4 11.3333C3.44771 11.3333 3 11.781 3 12.3333C3 12.8856 3.44772 13.3333 4 13.3333C4.55228 13.3333 5 12.8856 5 12.3333C5 11.781 4.55228 11.3333 4 11.3333ZM1 12.3333C1 10.6765 2.34315 9.33331 4 9.33331C5.65685 9.33331 7 10.6765 7 12.3333C7 13.9902 5.65685 15.3333 4 15.3333C2.34315 15.3333 1 13.9902 1 12.3333Z' fill='%23000'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M4 18.6667C3.44772 18.6667 3 19.1144 3 19.6667C3 20.2189 3.44772 20.6667 4 20.6667C4.55228 20.6667 5 20.2189 5 19.6667C5 19.1144 4.55228 18.6667 4 18.6667ZM1 19.6667C1 18.0098 2.34315 16.6667 4 16.6667C5.65685 16.6667 7 18.0098 7 19.6667C7 21.3235 5.65685 22.6667 4 22.6667C2.34315 22.6667 1 21.3235 1 19.6667Z' fill='%23000'/%3E%3C/svg%3E") no-repeat center;
    background-size: contain;
}
a.snize-view-mode-icon.snize-list-mode-icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-left: 6px;
    vertical-align: middle;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M8.33331 5C8.33331 4.44772 8.78103 4 9.33331 4H22C22.5523 4 23 4.44772 23 5C23 5.55228 22.5523 6 22 6H9.33331C8.78103 6 8.33331 5.55228 8.33331 5Z' fill='%23000'/%3E%3Cpath d='M8.33331 12.3333C8.33331 11.781 8.78103 11.3333 9.33331 11.3333H22C22.5523 11.3333 23 11.781 23 12.3333C23 12.8856 22.5523 13.3333 22 13.3333H9.33331C8.78103 13.3333 8.33331 12.8856 8.33331 12.3333Z' fill='%23000'/%3E%3Cpath d='M8.33331 19.6666C8.33331 19.1143 8.78103 18.6666 9.33331 18.6666H22C22.5523 18.6666 23 19.1143 23 19.6666C23 20.2189 22.5523 20.6666 22 20.6666H9.33331C8.78103 20.6666 8.33331 20.2189 8.33331 19.6666Z' fill='%23000'/%3E%3Cpath d='M4 4C3.44771 4 3 4.44772 3 5C3 5.55228 3.44772 6 4 6C4.55228 6 5 5.55228 5 5C5 4.44772 4.55228 4 4 4ZM1 5C1 3.34314 2.34315 2 4 2C5.65685 2 7 3.34314 7 5C7 6.65685 5.65685 8 4 8C2.34315 8 1 6.65685 1 5Z' fill='%23000'/%3E%3Cpath d='M4 11.3333C3.44771 11.3333 3 11.781 3 12.3333C3 12.8856 3.44772 13.3333 4 13.3333C4.55228 13.3333 5 12.8856 5 12.3333C5 11.781 4.55228 11.3333 4 11.3333ZM1 12.3333C1 10.6765 2.34315 9.33331 4 9.33331C5.65685 9.33331 7 10.6765 7 12.3333C7 13.9902 5.65685 15.3333 4 15.3333C2.34315 15.3333 1 13.9902 1 12.3333Z' fill='%23000'/%3E%3Cpath d='M4 18.6667C3.44772 18.6667 3 19.1144 3 19.6667C3 20.2189 3.44772 20.6667 4 20.6667C4.55228 20.6667 5 20.2189 5 19.6667C5 19.1144 4.55228 18.6667 4 18.6667ZM1 19.6667C1 18.0098 2.34315 16.6667 4 16.6667C5.65685 16.6667 7 18.0098 7 19.6667C7 21.3235 5.65685 22.6667 4 22.6667C2.34315 22.6667 1 21.3235 1 19.6667Z' fill='%23000'/%3E%3C/svg%3E");
    background-size: contain;
}
.snize-main-panel-view-mode {
    display: flex;
    flex-direction: row-reverse;
   gap: 7px;
}
.snize-grid-mode-icon.active{
   display: inline-block;
    width: 16px;
    height: 16px;
    margin-left: 6px;
    vertical-align: middle;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M1.78027 10.2798C1.78027 10.8321 2.22799 11.2798 2.78027 11.2798H10.2803C10.8326 11.2798 11.2803 10.8321 11.2803 10.2798V2.77985C11.2803 2.22756 10.8326 1.77985 10.2803 1.77985H2.78027C2.22799 1.77985 1.78027 2.22756 1.78027 2.77985V10.2798ZM3.78027 9.27985V3.77985H9.28027V9.27985H3.78027Z' fill='%23000'/%3E%3Cpath d='M12.7178 10.2798C12.7178 10.8321 13.1655 11.2798 13.7178 11.2798H21.2178C21.7701 11.2798 22.2178 10.8321 22.2178 10.2798V2.77985C22.2178 2.22756 21.7701 1.77985 21.2178 1.77985H13.7178C13.1655 1.77985 12.7178 2.22756 12.7178 2.77985V10.2798ZM14.7178 9.27985V3.77985H20.2178V9.27985H14.7178Z' fill='%23000'/%3E%3Cpath d='M1.78027 21.2173C1.78027 21.7696 2.22799 22.2173 2.78027 22.2173H10.2803C10.8326 22.2173 11.2803 21.7696 11.2803 21.2173V13.7173C11.2803 13.1651 10.8326 12.7173 10.2803 12.7173H2.78027C2.22799 12.7173 1.78027 13.1651 1.78027 13.7173V21.2173ZM3.78027 20.2173V14.7173H9.28027V20.2173H3.78027Z' fill='%23000'/%3E%3Cpath d='M12.7178 21.2173C12.7178 21.7696 13.1655 22.2173 13.7178 22.2173H21.2178C21.7701 22.2173 22.2178 21.7696 22.2178 21.2173V13.7173C22.2178 13.1651 21.7701 12.7173 21.2178 12.7173H13.7178C13.1655 12.7173 12.7178 13.1651 12.7178 13.7173V21.2173ZM14.7178 20.2173V14.7173H20.2178V20.2173H14.7178Z' fill='%23000'/%3E%3C/svg%3E");
    background-size: contain;

}
#snize-search-results-list-mode li.snize-product {
    border-bottom: none !important;
}
#snize-search-results-list-mode span.snize-thumbnail {
    border: none !important;
}
.snize-grid-mode-icon{
   display: inline-block;
    width: 16px;
    height: 16px;
    margin-left: 6px;
    vertical-align: middle;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M1.78027 10.2798C1.78027 10.8321 2.22799 11.2798 2.78027 11.2798H10.2803C10.8326 11.2798 11.2803 10.8321 11.2803 10.2798V2.77985C11.2803 2.22756 10.8326 1.77985 10.2803 1.77985H2.78027C2.22799 1.77985 1.78027 2.22756 1.78027 2.77985V10.2798ZM3.78027 9.27985V3.77985H9.28027V9.27985H3.78027Z' fill='%23000'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M12.7178 10.2798C12.7178 10.8321 13.1655 11.2798 13.7178 11.2798H21.2178C21.7701 11.2798 22.2178 10.8321 22.2178 10.2798V2.77985C22.2178 2.22756 21.7701 1.77985 21.2178 1.77985H13.7178C13.1655 1.77985 12.7178 2.22756 12.7178 2.77985V10.2798ZM14.7178 9.27985V3.77985H20.2178V9.27985H14.7178Z' fill='%23000'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M1.78027 21.2173C1.78027 21.7696 2.22799 22.2173 2.78027 22.2173H10.2803C10.8326 22.2173 11.2803 21.7696 11.2803 21.2173V13.7173C11.2803 13.1651 10.8326 12.7173 10.2803 12.7173H2.78027C2.22799 12.7173 1.78027 13.1651 1.78027 13.7173V21.2173ZM3.78027 20.2173V14.7173H9.28027V20.2173H3.78027Z' fill='%23000'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M12.7178 21.2173C12.7178 21.7696 13.1655 22.2173 13.7178 22.2173H21.2178C21.7701 22.2173 22.2178 21.7696 22.2178 21.2173V13.7173C22.2178 13.1651 21.7701 12.7173 21.2178 12.7173H13.7178C13.1655 12.7173 12.7178 13.1651 12.7178 13.7173V21.2173ZM14.7178 20.2173V14.7173H20.2178V20.2173H14.7178Z' fill='%23000'/%3E%3C/svg%3E") !important;
background-repeat: no-repeat;
background-position: center;
background-size: contain;

}

div.snize div.snize-main-panel-view-mode a.snize-view-mode-icon {
    width: 16px !important;
    height: 16px !important;
  background-size: contain !important;
}
.snize-list-mode-icon svg, .snize-grid-mode-icon svg {
    display: none;
}
#snize-search-results-list-mode li.snize-product .snize-button {
 opacity: 1 !important;
  
}
button.snize-button.snize-action-button.snize-button-shape-square.snize-add-to-cart-button {
    height: 35px !important;
    font-size: 14px !important;
    min-height: auto !important;
    border-radius: 100px !important;
    font-weight: 700 !important;
   margin-top: 12px !important;
  padding: 5px 20px !important;
}
#snize-search-results-list-mode li.snize-product span.snize-title {
       font-size: 16px !important;
      font-weight: 500 !important;
}
#snize-search-results-list-mode span.snize-sku, #snize-search-results-list-mode span.snize-attribute {
  color: #000 !important;
}
div.snize div.slider-container.snize-theme .selected-bar {
    background-color: #0270ac !important;
   
}
#snize-search-results-grid-mode li.snize-product .snize-button {
   top: auto !important;
 bottom: 136px !important;
}
@media (max-width: 1023px) {
    .snize-ac-results-content {
      right: 0;
       left:16px;
    }
}
.snize-ac-results .snize-label {
font-size: 1.05rem !important;
}
span.snize-attribute {
    overflow: hidden !important;
}


@media (max-width:500px) {
div.snize div.snize-main-panel-controls ul li a, div.snize div.snize-main-panel-controls ul li a.active, div.snize div.snize-main-panel-controls ul li a:hover {
    font-size: 14px !important;
}
}
